﻿input[type=text],
input[type=email],
input[type=tel]{
  width: 100%;
  background-color: black;
  color: white;
 }
 
input[type=text]:focus,
input[type=email]:focus,
input[type=tel]:focus{
  background-color: black;
  color: white;
}
textarea {
  width: 100%;
  height: 150px;
  background-color: black;
  color: white;
  font-size: 16px;
  resize: none;
}

textarea:focus {
  background-color: black;
}



#two-column{
	width: 100;
}
#two-column #left{
	width: 300px;
	float: left;
}
#two-column #right{
	

width: 300px;
	float: right;
}
#two-column p{
	margin-bottom: 12px;
}




#small
{
    width: 30%;
}

!.wpcf7-response-output {
    display: none !important;
}



.woocommerce #content input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce 

a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page 

#content input.button.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page 

a.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page input.button.alt:hover {

background:black !important;

background-color:black !important;

color:white !important;

text-shadow: transparent !

important;

box-shadow: none;

border-color:white !important;

}

.woocommerce #content input.button:hover, .woocommerce 

#respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce 

input.button:hover, .woocommerce-page #content input.button:hover, .woocommerce-page #respond input#submit:hover, 

.woocommerce-page a.button:hover, .woocommerce-page button.button:hover, .woocommerce-page input.button:hover {

background:white !important;

background-color:white !important;

color:black !important;

text-shadow: transparent !

important;

box-shadow: none;

border-color:white !important;

}

.woocommerce #content input.button, .woocommerce 

#respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, 

.woocommerce-page #content input.button, .woocommerce-page #respond input#submit, .woocommerce-page a.button, 

.woocommerce-page button.button, .woocommerce-page input.button {

background: black !important;

color:#fced00 !

important;

text-shadow: transparent !important;

border-color:white !important;

}

.woocommerce #content 

input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, 

.woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page #content 

input.button.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page a.button.alt:hover, 

.woocommerce-page button.button.alt:hover, .woocommerce-page input.button.alt:hover {

background: white !important;

box-shadow: none;

text-shadow: transparent !important;

color:black !important;

border-color:white !important;

}
.woocommerce-account form select, .woocommerce-account form textarea, .woocommerce-account form input[type="tel"], 

.woocommerce-account form input[type="text"], .woocommerce-account form input[type="email"], .woocommerce-account 

form input[type="password"], .woocommerce-checkout form select, .woocommerce-checkout form textarea, 

.woocommerce-checkout form input[type="tel"], .woocommerce-checkout form input[type="text"], .woocommerce-checkout 

form input[type="email"], .woocommerce-checkout form input[type="password"] {
background-color: #fff;
color: #000;
}
